Debian Bug report logs - #717704
mod-mono: [INTL:ja] Japanese translation update

version graph

Package: mod-mono; Maintainer for mod-mono is Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>;

Reported by: victory <victory.deb@gmail.com>

Date: Wed, 24 Jul 2013 04:06:02 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 2.11+git20130708.6b73e85-2

Fixed in version mod-mono/2.11+git20130708.6b73e85-3

Done: Jo Shields <directhex@apebox.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>:
Bug#717704; Package mod-mono. (Wed, 24 Jul 2013 04:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>. (Wed, 24 Jul 2013 04:06:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: submit@bugs.debian.org
Subject: mod-mono: [INTL:ja] Japanese translation update
Date: Wed, 24 Jul 2013 13:03:00 +0900
[Message part 1 (text/plain, inline)]
Package: mod-mono
Version: 2.11+git20130708.6b73e85-2
Severity: wishlist
Tags: patch l10n

Dear mod-mono package maintainer,

 Here's Japanese po-debconf template translation (ja.po) file that 
 reviewed by several Japanese Debian developers and users.

 Could you apply it, please?


-- 
victory
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[mod-mono_2.11_git20130708.6b73e85-2_ja.po.gz (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>:
Bug#717704; Package mod-mono. (Wed, 31 Jul 2013 19:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to victory <victory.deb@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>. (Wed, 31 Jul 2013 19:09:07 GMT) Full text and rfc822 format available.

Message #10 received at 717704@bugs.debian.org (full text, mbox):

From: victory <victory.deb@gmail.com>
To: 717704@bugs.debian.org
Subject: Re: mod-mono: [INTL:ja] Japanese translation update
Date: Thu, 1 Aug 2013 04:04:55 +0900
[Message part 1 (text/plain, inline)]
On Wed, 24 Jul 2013 13:03:00 +0900
victory wrote:

>  Here's Japanese po-debconf template translation (ja.po) file that 

please use this updated file,
 as the previous file had a wrong translated string

-- 
victory
no need to CC me :-)
http://userscripts.org/scripts/show/102724 0.0.1.4
http://userscripts.org/scripts/show/163846 0.0.1
http://userscripts.org/scripts/show/163848 0.0.1
[mod-mono_2.11_git20130708.6b73e85-2_ja.po.gz (application/octet-stream, attachment)]

Reply sent to Jo Shields <directhex@apebox.org>:
You have taken responsibility. (Tue, 08 Oct 2013 16:21:14 GMT) Full text and rfc822 format available.

Notification sent to victory <victory.deb@gmail.com>:
Bug acknowledged by developer. (Tue, 08 Oct 2013 16:21:14 GMT) Full text and rfc822 format available.

Message #15 received at 717704-close@bugs.debian.org (full text, mbox):

From: Jo Shields <directhex@apebox.org>
To: 717704-close@bugs.debian.org
Subject: Bug#717704: fixed in mod-mono 2.11+git20130708.6b73e85-3
Date: Tue, 08 Oct 2013 16:19:29 +0000
Source: mod-mono
Source-Version: 2.11+git20130708.6b73e85-3

We believe that the bug you reported is fixed in the latest version of
mod-mono, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 717704@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jo Shields <directhex@apebox.org> (supplier of updated mod-mono package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 08 Oct 2013 18:01:13 +0200
Source: mod-mono
Binary: libapache2-mod-mono
Architecture: source amd64
Version: 2.11+git20130708.6b73e85-3
Distribution: unstable
Urgency: low
Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
Changed-By: Jo Shields <directhex@apebox.org>
Description: 
 libapache2-mod-mono - Apache module for running ASP.NET applications on Mono
Closes: 716896 717704
Changes: 
 mod-mono (2.11+git20130708.6b73e85-3) unstable; urgency=low
 .
   * [bb502f8] Updated Japanese translation. Thanks to victory
     <victory.deb@gmail.com> (Closes: #717704)
   * [3a88e58] Work around misalignment of version numbers between xsp
     and mod-mono (Closes: #716896)
Checksums-Sha1: 
 30954d504160bf415ac6c1224c352f6b958971d5 1858 mod-mono_2.11+git20130708.6b73e85-3.dsc
 75a02af0f042baf0a066725c534f17bbe265839d 16645 mod-mono_2.11+git20130708.6b73e85-3.debian.tar.gz
 27ae3c7c7efa12b10593bcc284a14965b1f67113 54418 libapache2-mod-mono_2.11+git20130708.6b73e85-3_amd64.deb
Checksums-Sha256: 
 9333bc9fad7c20fe73b850e53e120402899d3a25aa0fd6a70a04cb3cbeef89bd 1858 mod-mono_2.11+git20130708.6b73e85-3.dsc
 9279c4e1ae1fcef31a9f6f24dc8f7b6a2732adbb02c7be58eec50fd4f9617412 16645 mod-mono_2.11+git20130708.6b73e85-3.debian.tar.gz
 c4ce5a7067897ccd86502157e4ea1bff97760ef8b68254099a179072ff929024 54418 libapache2-mod-mono_2.11+git20130708.6b73e85-3_amd64.deb
Files: 
 4229e8a4041ef4160fd47cdf3271d02e 1858 web optional mod-mono_2.11+git20130708.6b73e85-3.dsc
 084f0d11686431bea26a68630fef0184 16645 web optional mod-mono_2.11+git20130708.6b73e85-3.debian.tar.gz
 0257196e81e60504fbf0c3d935e517da 54418 web optional libapache2-mod-mono_2.11+git20130708.6b73e85-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBAgAGBQJSVC6cAAoJEMkPnLkOH60MQA8H/R3xZps2KFSsps+HyVYHcyUk
MsaEFImbZpPuaOojQMf3eTEQTaUo4SeVpon1VugRHRFmuSWXP0hxXQZWMaMSMY/E
tsKOGFtD6qRb9r+0lmj1MWI0b1mZmdzU0rVgdh2GGcvtblbu2eMggCILTN+awGrQ
3+36D48zBgHICUPxbLBmFoNRiwnr5UKl2fJ59pSzBW4I1e2Rl/ayqpAoc13QKpAm
v/69fjUIr4iXS7DdPyXgimQHzUcITfK/flrVS7wbOV+oXPcBy7IYBlSzNC1tJUb2
P+t4lAznVa8HAZDfESQ+vzWCsGp/TmiMBKm6ajWCDccm8w5f6XIxBLyDsntolgE=
=xe+y
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 06 Nov 2013 07:26:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 08:05:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.